---
search:
  tags:
    - database-services
    - GET
seo:
  description: >-
    Emergency reserve (balloon files) per… Reference for the GET
    /api/v1/database-services/{id}/health/reserve endpoint in the TimescaleDB
    Enterprise API.
sidebar:
  label: Get balloon file health
  badge: GET
title: Get balloon file health
type: openapi-operation
---
Emergency reserve (balloon files) per PostgreSQL node of a database service.

`GET /api/v1/database-services/{id}/health/reserve`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "error": "string",
  "nodes": [
    {
      "detail": "string",
      "error": "string",
      "expected_bytes": 0,
      "expected_count": 0,
      "files": [
        {
          "name": "string",
          "size_bytes": 0
        }
      ],
      "host": "string",
      "root": {
        "dir": "string",
        "expected_bytes": 0,
        "mount": "string",
        "size_bytes": 0,
        "status": "ok"
      },
      "server_id": "string",
      "status": "ok"
    }
  ],
  "status": "ok"
}
```
